/* BEGIN menu_bg */
.top_menu .menu {background: #075496;}
body {background: #800 url("http://sdiwc.net/conferences/itmc2016/wp-content/uploads/connected.png") fixed;}
#content {background: #075496;}
#header{background: url("https://upload.wikimedia.org/wikipedia/commons/a/ac/Minnesota_State_Capitol.jpg") no-repeat center center;background-size:100%}
#main-content p strong, #main-content table a:active, #main-content table a:link, #main-content table a:visited{color:#800}
.sidebar-menu li {}
.top_menu .menu .current_page_item {}

footer{background-color:#1B1B1B}
.journal-list .conf-title{background-color:#880000;min-height: 145px;}
#main-content{min-height:910px}
.guide{position:absolute}
/* END menu_bg */
/* BEGIN menu_bg */
.top_menu .menu {background: #075496;}
body {background: #800 url("http://sdiwc.net/conferences/itmc2016/wp-content/uploads/connected.png") fixed;}
#content {background: #075496;}
#header{background: url("https://upload.wikimedia.org/wikipedia/commons/a/ac/Minnesota_State_Capitol.jpg") center center;background-size:100%}
#main-content p strong, #main-content table a:active, #main-content table a:link, #main-content table a:visited{color:#800}
.sidebar-menu li {}
.top_menu .menu .current_page_item {}

footer{background-color:#1B1B1B}
.journal-list .conf-title{background-color:#880000;min-height: 145px;}
#main-content{min-height:910px}
.guide{position:absolute}
#header .inner{background-color:rgba(0, 0, 0, 0.3);padding:20px 15px}
.subinfo h3{font-size:16px;font-family:open sans, sans-serif}
.journal-list .conf-title {
    background-color: #075496;
}
.note{left:15px;right:initial;bottom:16px}
.sponsors-list{width:42%}

.gal{padding:0}.gal li{display:inline-block;height:100px;overflow:hidden;width:22%;margin-right:5px;margin-bottom:5px;vertical-align:top}.gal img{height:auto!important;max-width:100%!important;vertical-align:middle}
/* END menu_bg */
